inflate {broom} | R Documentation

## Expand a dataset to include all factorial combinations of one or more variables

### Description

Expand a dataset to include all factorial combinations of one or more variables

### Usage

    inflate(.data, ..., stringsAsFactors = FALSE)

### Arguments

`.data` | a tbl
`...` | arguments
`stringsAsFactors` | logical specifying if character vectors are converted to factors.

### Value

A tbl, grouped by the arguments in `...`

[Package broom version 0.4.1 Index]